-- Revert gaia:relation_2015_11_12_alter_table_relation_usertagrelation_add_unique_index

BEGIN;

set foreign_key_checks = 0;
ALTER TABLE `relation_usertagrelation` DROP INDEX `relation_usertagrelation_unique_index`;
set foreign_key_checks = 1;

COMMIT;
